.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2087.985200px;}
._3{margin-left:-4.968000px;}
._2{margin-left:-3.096000px;}
._0{margin-left:-1.728000px;}
._5{width:1.880000px;}
._7{width:5.120000px;}
._8{width:14.000000px;}
._6{width:18.440000px;}
._4{width:28.880000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:24.000000px;}
.fs0{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:84.352941px;}
.y4{bottom:87.126903px;}
.y25{bottom:88.776472px;}
.y24{bottom:100.023531px;}
.y3{bottom:105.872001px;}
.y23{bottom:111.270590px;}
.y2{bottom:120.868080px;}
.y1{bottom:135.864158px;}
.ya{bottom:171.636054px;}
.y9{bottom:186.632132px;}
.y8{bottom:206.583008px;}
.y22{bottom:282.769335px;}
.y1d{bottom:282.879150px;}
.y21{bottom:301.514433px;}
.y1c{bottom:301.624248px;}
.y20{bottom:320.259531px;}
.y1b{bottom:320.369346px;}
.y1f{bottom:339.004629px;}
.y1a{bottom:339.114444px;}
.y2c{bottom:345.634146px;}
.y2d{bottom:355.006695px;}
.y1e{bottom:376.494825px;}
.y19{bottom:376.604641px;}
.y18{bottom:432.058889px;}
.y17{bottom:450.803987px;}
.y16{bottom:508.601373px;}
.y31{bottom:520.579803px;}
.y30{bottom:539.324901px;}
.y33{bottom:690.126871px;}
.y15{bottom:695.581851px;}
.y32{bottom:708.871969px;}
.y2f{bottom:710.514665px;}
.y14{bottom:718.857014px;}
.y2e{bottom:729.259763px;}
.y13{bottom:737.602112px;}
.y12{bottom:760.877276px;}
.y2a{bottom:774.247998px;}
.y11{bottom:779.622374px;}
.y29{bottom:792.993096px;}
.y10{bottom:802.897537px;}
.yf{bottom:826.172701px;}
.ye{bottom:844.917799px;}
.yd{bottom:868.192962px;}
.yc{bottom:891.468125px;}
.yb{bottom:918.023681px;}
.y2b{bottom:937.845841px;}
.y28{bottom:1087.490302px;}
.y26{bottom:1133.873954px;}
.y27{bottom:1134.896811px;}
.y6{bottom:1135.362002px;}
.y7{bottom:1139.739295px;}
.y5{bottom:1176.763831px;}
.h8{height:17.484375px;}
.h2{height:23.296875px;}
.h3{height:23.312500px;}
.h6{height:26.226562px;}
.h4{height:29.121094px;}
.h7{height:29.140625px;}
.h9{height:34.945312px;}
.h5{height:52.417969px;}
.h1{height:1082.529412px;}
.h0{height:1237.176471px;}
.w1{width:816.192810px;}
.w0{width:956.000000px;}
.x8{left:81.721754px;}
.x0{left:84.352941px;}
.x9{left:95.780578px;}
.x6{left:98.411765px;}
.x5{left:100.130065px;}
.x7{left:108.955882px;}
.x10{left:302.434974px;}
.xf{left:316.962425px;}
.x12{left:332.390734px;}
.x4{left:337.414108px;}
.xe{left:362.516762px;}
.xa{left:391.538235px;}
.xd{left:473.634110px;}
.x3{left:506.508170px;}
.xc{left:643.992061px;}
.x1{left:657.359815px;}
.xb{left:685.175510px;}
.x13{left:695.911765px;}
.x14{left:774.782077px;}
.x11{left:780.434818px;}
.x2{left:837.226060px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1782.213309pt;}
._3{margin-left:-4.240469pt;}
._2{margin-left:-2.642611pt;}
._0{margin-left:-1.474946pt;}
._5{width:1.604686pt;}
._7{width:4.370209pt;}
._8{width:11.949791pt;}
._6{width:15.739582pt;}
._4{width:24.650711pt;}
.fs4{font-size:20.485356pt;}
.fs0{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs5{font-size:40.970711pt;}
.fs2{font-size:61.456067pt;}
.y0{bottom:72.000000pt;}
.y4{bottom:74.367733pt;}
.y25{bottom:75.775733pt;}
.y24{bottom:85.375733pt;}
.y3{bottom:90.367733pt;}
.y23{bottom:94.975733pt;}
.y2{bottom:103.167733pt;}
.y1{bottom:115.967733pt;}
.ya{bottom:146.501067pt;}
.y9{bottom:159.301067pt;}
.y8{bottom:176.330267pt;}
.y22{bottom:241.359600pt;}
.y1d{bottom:241.453333pt;}
.y21{bottom:257.359600pt;}
.y1c{bottom:257.453333pt;}
.y20{bottom:273.359600pt;}
.y1b{bottom:273.453333pt;}
.y1f{bottom:289.359600pt;}
.y1a{bottom:289.453333pt;}
.y2c{bottom:295.018267pt;}
.y2d{bottom:303.018267pt;}
.y1e{bottom:321.359600pt;}
.y19{bottom:321.453333pt;}
.y18{bottom:368.786667pt;}
.y17{bottom:384.786667pt;}
.y16{bottom:434.120000pt;}
.y31{bottom:444.344267pt;}
.y30{bottom:460.344267pt;}
.y33{bottom:589.062267pt;}
.y15{bottom:593.718400pt;}
.y32{bottom:605.062267pt;}
.y2f{bottom:606.464400pt;}
.y14{bottom:613.585067pt;}
.y2e{bottom:622.464400pt;}
.y13{bottom:629.585067pt;}
.y12{bottom:649.451733pt;}
.y2a{bottom:660.864400pt;}
.y11{bottom:665.451733pt;}
.y29{bottom:676.864400pt;}
.y10{bottom:685.318400pt;}
.yf{bottom:705.185067pt;}
.ye{bottom:721.185067pt;}
.yd{bottom:741.051733pt;}
.yc{bottom:760.918400pt;}
.yb{bottom:783.585067pt;}
.y2b{bottom:800.504400pt;}
.y28{bottom:928.234400pt;}
.y26{bottom:967.825467pt;}
.y27{bottom:968.698533pt;}
.y6{bottom:969.095600pt;}
.y7{bottom:972.831867pt;}
.y5{bottom:1004.434400pt;}
.h8{height:14.923902pt;}
.h2{height:19.885199pt;}
.h3{height:19.898536pt;}
.h6{height:22.385853pt;}
.h4{height:24.856498pt;}
.h7{height:24.873169pt;}
.h9{height:29.827798pt;}
.h5{height:44.741697pt;}
.h1{height:924.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:696.666667pt;}
.w0{width:816.000000pt;}
.x8{left:69.754133pt;}
.x0{left:72.000000pt;}
.x9{left:81.754133pt;}
.x6{left:84.000000pt;}
.x5{left:85.466667pt;}
.x7{left:93.000000pt;}
.x10{left:258.145333pt;}
.xf{left:270.545333pt;}
.x12{left:283.714267pt;}
.x4{left:288.002000pt;}
.xe{left:309.428533pt;}
.xa{left:334.200000pt;}
.xd{left:404.273467pt;}
.x3{left:432.333333pt;}
.xc{left:549.683600pt;}
.x1{left:561.093733pt;}
.xb{left:584.836000pt;}
.x13{left:594.000000pt;}
.x14{left:661.320267pt;}
.x11{left:666.145200pt;}
.x2{left:714.619733pt;}
}
